[main]
x=100
y=120
xs=440
ys=240
ignore      = data\fill_black.tga
left        = border_left
right       = border_right
top         = border_top
bottom      = border_bottom
lefttop     = border_left_top
righttop    = border_right_top
leftbottom  = border_left_bottom
rightbottom = border_right_bottom


[name]
x=280
y=140
xs=100
ys=44
name=#delete

[text]
x=320
y=200
name=#del_dlg_str1

[text1]
x=320
y=240
name=#del_dlg_str2

[text2]
x=320
y=280
name=#del_dlg_str3


[ok]
x=240
y=260
xs=160
ys=44
name=#yes
active=data/buttoncenter_a.tga
press=data/buttoncenter_a.tga
leftactive=data/buttonleft_a.tga
leftpress=data/buttonleft_a.tga
rightactive=data/buttonright_a.tga
rightpress=data/buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[no]
x=240
y=300
xs=160
ys=44
name=#no
active=data/buttoncenter_a.tga
press=data/buttoncenter_a.tga
leftactive=data/buttonleft_a.tga
leftpress=data/buttonleft_a.tga
rightactive=data/buttonright_a.tga
rightpress=data/buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

